<screen name="pearl1_main" title="Pearl LCD Settings" titlealign=center fontcol=fontcol valign=bottom fontsize=30 posx=center posy=center width=50% height=40% bordercol=bordercol bordersize=2 bgcol=bgcol>
<node bordercol=bordercol scrollbar=auto type=listbox posy=center posx=center name=listbox width=85% height=70%>
<node name=allmenu type=choicebox parent=listbox valign=middle posx=0 text="alle Menus anzeigen" bordercol=bordercol bordersize=2 width=100% height=25>
<node name=aktstandby type=choicebox parent=listbox valign=middle posx=0 text="aktiv im Standby" bordercol=bordercol bordersize=2 width=100% height=25>
<node name=wettervor type=choicebox parent=listbox valign=middle posx=0 text="Wettervorhersage" bordercol=bordercol bordersize=2 width=100% height=25>
<node name=wettervorort type=inputbox parent=listbox valign=middle posx=0 text="--- Ort" bordercol=bordercol bordersize=2 width=100% height=25>
#<node name=wettervorplz type=inputboxnum parent=listbox valign=middle posx=0 text="--- PLZ" bordercol=bordercol bordersize=2 width=100% height=25>
#<node name=wettervorland type=inputbox parent=listbox valign=middle posx=0 text="--- Land" bordercol=bordercol bordersize=2 width=100% height=25>
<node name=b1 text=SAVE halign=center valign=middle bordercol=green bordersize=2 bordertype=2 posx=0 posy=0 width=150 height=30/>
<node name=b2 text=EXIT halign=center valign=middle bordercol=exitcol bordersize=2 bordertype=2 posx=160 posy=0 width=150 height=30/>
<node name=b3 text=START halign=center valign=middle bordercol=blue bordersize=2 bordertype=2 posx=400 posy=0 width=200 height=30/>
</screen>

<screen halign=center name=LCD_Pearl1 posx=0 posy=0 width=320 height=240 bgcol=#000000>
<node func=getalternatepicon posx=0 posy=1 width=223 height=110 valgin=middle halign=center picwidth="223" picheight="110"/>
<node halign=center bordersize=2 progresscol=bordercol bgcol=white  halign=left func=getepgakttimeline bordercol=bordercol borderradius=5  name=epgline posy=115 posx=center width=290 height=20/>
<node halign=center func=getepgakttitle bordersize=0  bordercol=bordercol fontsize=28 posx=10 posy=141 width=300 height=30  fontcol=fontcol/>
<node halign=center text="" name=akttime fontsize=78 fontcol=bordercol posx=55 posy=165 width=210 height=78/>
</screen>

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_Pearl1_Wetter posx=0 posy=0 width=320 height=240 bgcol=000000>
<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=5 posy=3 width=310 height=50 fontcol=fontcol/>
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=20 posx=10 posy=60 width=300 height=20 fontcol=fontcol/>
<node halign=center bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=bordercol borderradius=5 name=epgline posy=85 posx=center width=290 height=15/>
<node halign=center text="" name=akttime fontsize=50 posx=center posy=100 width=320 height=50/>
<node halign=center text="0 C" name=day0_t fontsize=20 posx=10 posy=160 width=60 height=20/>
<node halign=center text="0 C" name=day1_t fontsize=20 posx=100 posy=160 width=60 height=20/>
<node halign=center text="0 C" name=day2_t fontsize=20 posx=175 posy=160 width=60 height=20/>
<node halign=center text="0 C" name=day3_t fontsize=20 posx=250 posy=160 width=60 height=20/>
<node pic=%pluginpath%/lcdpearl1/skin/sunny60.png halign=center name=day0_i posx=10 posy=180 width=60 height=60/>
<node pic=%pluginpath%/lcdpearl1/skin/sunny60.png halign=center name=day1_i posx=100 posy=180 width=60 height=60/>
<node pic=%pluginpath%/lcdpearl1/skin/sunny60.png halign=center name=day2_i posx=175 posy=180 width=60 height=60/>
<node pic=%pluginpath%/lcdpearl1/skin/sunny60.png halign=center name=day3_i posx=250 posy=180 width=60 height=60/>
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=220 width=100 height=20/>
</screen>

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_Pearl1_Standby posx=0 posy=0 width=320 height=240 bgcol=000000>
<node halign=center text="" name=akttime fontsize=100 posx=center posy=70 width=320 height=100/>
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=220 width=100 height=20/>
</screen>

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_Play posx=0 posy=0 width=320 height=240 bgcol=000000>
<node pic=%pluginpath%/lcdpearl1/mc.png type=textbox wrap=yes fontsize=30 halign=center text="" name=title posx=0 posy=0 width=320 height=240 fontcol=fontcol/>
<node type=textbox wrap=yes fontsize=30 halign=center text="" name=title1 posx=5 posy=40 width=310 height=90 fontcol=fontcol/>
#<node text="---" name=len posx=center posy=110 width=100 height=20 fontcol=fontcol/>
#<node halign=center bordersize=2 progresscol=bordercol name=progress bgcol=white halign=left bordercol=bordercol borderradius=5 posy=135 posx=center width=290 height=20/>
#<node text="---" halign=right name=reverse posx=215 posy=160 width=100 height=20 fontcol=fontcol/>
#<node text="---" name=pos posx=10 posy=160 width=100 height=20 fontcol=fontcol/>
<node halign=center text="" name=akttime fontsize=50 posx=center posy=150 width=320 height=50/>
</screen>

#<screen halign=center fontcol=fontcol fontsize=30 name=LCD_Play posx=0 posy=0 width=320 height=240 bgcol=bgcol>
#<node type=textbox wrap=yes fontsize=30 halign=center text="" name=title1 posx=5 posy=5 width=310 height=90 fontcol=fontcol/>
#<node text="---" name=len posx=center posy=110 width=100 height=20 fontcol=fontcol/>
#<node halign=center bordersize=2 progresscol=bordercol name=progress bgcol=white halign=left bordercol=bordercol borderradius=5 posy=135 posx=center width=290 height=20/>
#<node text="---" halign=right name=reverse posx=215 posy=160 width=100 height=20 fontcol=fontcol/>
#<node text="---" name=pos posx=10 posy=160 width=100 height=20 fontcol=fontcol/>
#<node halign=center text="" name=akttime fontsize=50 posx=center posy=170 width=320 height=50/>
#</screen>

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_MC_Menu posx=0 posy=0 width=320 height=240 bgcol=000000>
<node pic=%pluginpath%/lcdpearl1/mc.png type=textbox wrap=yes fontsize=30 halign=center text="" name=title posx=0 posy=0 width=320 height=240 fontcol=fontcol/>
<node type=textbox wrap=yes fontsize=30 halign=center text="Auswahl" name=title posx=5 posy=40 width=310 height=90 fontcol=fontcol/>
<node halign=center text="" name=akttime fontsize=50 posx=center posy=150 width=320 height=50/>
</screen>
